/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/
.sticky-header .site-header {
	padding-left: 0px;
	padding-right: 0px;
}

/*.sticky-header .site-content {
    padding-top: 138px;
}
*/

.site-branding {
	padding-right: 50px;
}

#primary-navbar {
	/*float:right;*/
}

#primary-navbar a {
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 600;
	text-shadow: none;
}

.site-title img {
	padding: 0;
	max-width: 130px;
}

.bb-icon-menu-left:before {
    padding-left: 10px;
}

.header-aside {
	padding-right: 20px;
}

.bb-separator {
	margin: 0px;
}

.user-name {
	color: white;
	font-size: 14px;
	font-weight: 600;	
}

/* Updating site background color */
.site-content {
	background-color: white;
	padding: 0px;
}

/* Page container settings */
.container, .container-fluid {
    padding-left: 30px !important;
    padding-right: 30px !important;
}

/* Footer container */
div.footer-widget-area.bb-footer .container {
    max-width: 1100px;
	padding: 0px !important;
}

/* Typopgraphy */
h1, h2, h3, h4, h5, h1 > a, h2 > a, {
	font-weight: 600;
}

body p {
	font-size: 18px;
	line-height: 28px;
}

body a, body a:visited {
	color: #0674d4;
}

body a:hover {
	color: #bbd0e3;
}

#buddypress p {
	font-size: 14px;
}

#buddypress td.label {
	font-weight: 600;
}

pre {
    font-size: 14px!important;
    margin-bottom: 28px;
    font-family: "Lucida Console", monospace;
}

.single .entry-title, .entry-header .entry-title {
    font-size: 2rem;
    line-height: 1.2;
    margin-bottom: 20px;
    letter-spacing: -.03rem;
}

.site-header .header-aside .menu-item-has-children.selected>.sub-menu  {
z-index:9999999 !important;	
}

/* Buttons */
/*
p.bbp-topic-reply-link a, #buddypress #profile-edit-form div.submit input {
	background-color: #C02323;
}



#buddypress a.button.small, p.bbp-topic-reply-link a, #buddypress #profile-edit-form div.submit input {
	line-height: 36px!important;
    min-height: 36px!important;
    font-weight: 600;
    background-color: #C02323 !important;
    color: #ffffff !important;
    border-width: 0px;
    padding: 0 20px 0 20px;
    text-decoration: none !important;
}

#buddypress form#whats-new-form #whats-new-submit input[type="submit"], #buddypress #group-settings-form input[type="submit"], #buddypress .standard-form div.submit input, #buddypress input[type=button], #buddypress .comment-reply-link, #buddypress .generic-button a, #buddypress .standard-form button, #buddypress a.button, #buddypress input[type="button"], #buddypress input[type="reset"], #buddypress input[type="submit"], #buddypress ul.button-nav li a, a.bp-title-button, .buddypress .buddypress-wrap button, .buddypress .buddypress-wrap button:hover, .buddypress .buddypress-wrap button:focus, #buddypress .follow-button button, #buddypress .follow-button button:hover, #buddypress .follow-button button:focus, .mepr-price-menu.custom .mepr-price-box-button a, body #buddypress .bp-list .action .generic-button .leave-group, body #buddypress a.export-csv, input:checked+.bb-time-meridian, input:checked+.bb-toggle-slider, .bb-groups-messages-left-inner input:checked + .bp-group-message-slider, .widget_bp_core_login_widget.buddypress #bp-login-widget-form #bp-login-widget-submit.bp-login-btn-active, #item-body #group-invites-container .bp-invites-content #send-invites-editor #bp-send-invites-form .action button#bp-invites-send, #message-threads li.unread .thread-date time:after, #bp-browse-button, button:not(#field-visibility-settings-toggle-2 > button) {
		line-height: 36px!important;
    min-height: 36px!important;
    font-weight: 600;
    background-color: #C02323 !important;
    color: #ffffff !important;
    border-width: 0px;
    padding: 0 20px 0 20px;
    text-decoration: none !important;
}


#buddypress a.button.small:hover, #buddypress #profile-edit-form div.submit input:hover {
	background-color: #920000 !important;
	text-decoration: underline !important;
}
*/

/* Buddypress ***********************************************************************************************/

/* Main forums */

#myh-main-forums {
	border-width: 1px;
	border-color: #E7E9EC;
	border-style: solid;
}

#myh-main-forums h5, #myh-main-forums h5 a {
	margin-bottom: 0px;
	color: inherit;
	display: block!important;
}

#bbpress-forums p {
	font-size: 16px;
	display: block!important;
}

#bbpress-forums h1 {
	font-weight: 600!important;
}

/* Nav menus on profile forums page */
.buddypress-wrap .bp-navs ul li a, .buddypress-wrap nav#object-nav .selected > a, .buddypress-wrap .bp-subnavs li.current a, .buddypress-wrap .bp-subnavs li.selected a {
	color: #3f3f3f !important;
	font-size: 16px !important;
	font-weight: 600;
}

.buddypress-wrap .bp-navs ul li a:hover, .buddypress-wrap nav#object-nav .selected > a:hover {
	color: #bbd0e3 !important;
}

.buddypress-wrap .bp-subnavs ul li a, .buddypress-wrap .bp-subnavs li.current a, .buddypress-wrap .bp-subnavs li.selected a {
	font-size: 14px !important;
}

.buddypress-wrap .bp-subnavs li.current a, .buddypress-wrap .bp-subnavs li.selected a, .widget.buddypress div.item-options .selected, .elementor-widget-wrap div.item-options .selected, .bp-navs ul li.selected a, nav#object-nav .selected > a, body.invites.has-sidebar #buddypress .bp-settings-container .bp-navs .selected a, #buddypress .profile.edit .button-nav .current a {
    border-bottom-color: #bbd0e3 !important;
    border-bottom-width: 3px;
}

/* Item spacing on profile forums page */
#bbpress-forums .bs-item-list:not(.bb-tag-items-list) .bs-item-wrap:not(.bs-header-item) {
    padding-left: 30px;
}

#bbpress-forums .bs-item-list:not(.bb-tag-items-list) .bs-item-wrap.bs-header-item {
    padding-left: 30px;
}

#bbpress-forums .activity-list.bp-list .activity-item, #buddypress .activity-list.bp-list .activity-item, #buddypress .activity-lists.bp-list .activity-item {
   padding-left: 30px;
   padding-right: 30px;
}

.activity-update-form #whats-new-avatar {
   padding-left: 30px;
   padding-right: 30px;
}

.activity-update-form #whats-new {
    padding: 20px 30px;
}

.activity-list .activity-item .bp-generic-meta.action .delete-activity:before, .activity-list .action.bp-generic-meta .button  {
    color: #0674d4 !important;
}

#bbpress-forums .bbp-user-section {
    margin-left: 30px;
}

#bbpress-forums#bbpress-forums .bs-forums-items .bb-icon-reply {
    margin-right: 20px;
}

#content .bs-single-forum-list .item-meta h3 {
    margin-left: 20px;
}

.bbpress .bp-feedback.help .bp-icon, .bbpress .bp-feedback.info .bp-icon {
    background-color: #375d81;
}

#bbpress-forums .replies-content .bs-forums-items.list-view .item-meta {
    margin-left: 15px;
}

#bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log, #bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log, #bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log {
    font-size: 12px;
}

#bbpress-forums div.bs-sec-header > h3 > a {
	color: #3f3f3f !important;
	font-size: 20px !important;
	font-weight: 600;
}

#bbpress-forums div.bs-sec-header > h3 > a:hover {
	color: #bbd0e3 !important;
}

.bbp-pagination.bbp-pagination {
	padding-left: 30px;
	padding-right: 30px;
}

a.bbp-topic-reply-link {
	color: #fff !important;
}

#bbp_reply_submit {
	margin-left: 10px !imporatnt;
}

/* Login page */
.login h1 a {
	margin-left: 0px !important;
}

.button.singup {
    background-color: #6a8bab;
    color: #fff;
    padding: 0px;
    line-height: 32px;
    min-width: 70px;
    margin: 0px;
    float: right;
    min-height: 30px;
}

.bb-header-buttons a.button.outline {
	margin: auto;
	min-width: 80px;
}

/* Links styling */
#bbpress-forums#bbpress-forums .bs-forums-items .item-title a, #bbpress-forums#bbpress-forums .bs-forums-items .item-title a:visited, #bbpress-forums#bbpress-forums .bs-forums-items .closed .item-title a, #bbpress-forums#bbpress-forums .bs-forums-items .closed .item-title a:visited  {
	color: #0674d4;
	font-weight: 600;
} 

#bbpress-forums#bbpress-forums .bs-forums-items .item-title a:hover {
	color: #bbd0e3;
}

.bb-header-buttons a.button.outline {
    min-width: 60px;
}


/*@media screen and (max-width: 608px) {
.bb-header-buttons a.button.outline {
	display: block;
}
}
*/

/*

.bp-dir-hori-nav nav#object-nav a:hover {
    color: #bbd0e3;
	font-weight: 600;
}

nav#object-nav li {
	min-width: 120px;
	text-align: center;
	padding: 0px;
}

#object-nav .selected {
	color: #3f3f3f;

}



nav#object-nav .current>a:active, nav#object-nav .current>a:visited, nav#object-nav .current>a:hover {
	color: #bbd0e3;
}

.bp-profile-content, table.profile-fields.bp-tables-user {
    background-color: #fafafa;
}



.bp-navs.bp-subnavs {
    margin-left: 20px;
}

.bbp-author-name {
    margin-left: 0px!important;
}

*/

/* Buddypress Reply Form */

#bbpress-forums .bb-modal-box div.bbp-the-content-wrapper {
    border: 1px solid #dedfe2 !important;
    padding: 10px !important;
    margin: 0 15px 15px 15px !important;
}

.bbp-reply-form .medium-editor-element:not(.emojionearea) {
    border: none !important;
}

/* reCaptcha */
.gglcptch_v2 {
    margin: 15px !important;
}

#bbpress-forums .bbp-reply-form.bb-modal a#bbp-close-btn {
    margin-right: 15px !important;
}

/* BUDDYPRESS PROFILE PAGES */
/* h2 label at top of profile edit pages */
#buddypress .bb-profile-grid h2.screen-heading {
    margin-bottom: 20px;
	font-weight: 600;
}

/* Profile forum subscriptions tab. */
#bbpress-forums #bbp-user-subscriptions h2.screen-heading {
	padding-left: 30px !important;
}

/* View Profile label on main profile viewing page */
#buddypress .bp-profile-content h1 {
	font-size: 22px;
	font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-style: normal;	
}

/* Cover image on profile view page */
#buddypress div#cover-image-container {
    margin-top: 0px; 
}

.bp-dir-hori-nav nav#object-nav {
	background: #fff;
	padding: 0pc 30px 0px 30px;
}

#subnav > ul {
	padding-left: 30px;
}

/* Privacy change link on profile pages */
#buddypress .bp-profile-content .visibility-toggle-link {
	color: #0674d4 !important;
}	

#buddypress .bp-profile-content .visibility-toggle-link:hover {
	color: #bbd0e3 !important;
}

#buddypress .bp-profile-content  #profile-edit-form fieldset {
	margin-bottom: 5px;
}

/* Profile field description text */
#buddypress .bp-profile-content  #profile-edit-form .description {
	margin-top: 0px;
	color: #4d5c6d !important;
}

/* Field labels on profile edit pages */
#buddypress .bp-profile-content  #profile-edit-form legend, #buddypress div.bp-profile-content table.profile-fields tr td.label, #buddypress .bb-bp-settings-content label {
	color: #4d5c6d !important;
    font-weight: 600;
}


/* Breadcrumbs *****************************************************************************************************/
.breadcrumbs {
    min-height: 40px;
    padding-top: 24px;
    line-height: 16px;
    margin-bottom: 14px;
	padding-left: 0px;	
    padding-right: 0px;
}

@media screen and (max-width: 887px) {
	.breadcrumbs {
		padding-top: 20px;
		margin-left: 0px;
		margin-right: 0px;
	}
}

.breadcrumbs a, .breadcrumbs span {
	padding: 0px;
	font-size: .90rem;
	margin: 0px;
	white-space: normal;
	line-height: 24px;
}

/* Sidebar widget titles */
.widget-title {
    font-size: 22px;
    font-weight: 600;
    color: #122b46;
	padding-bottom: 6px;
	text-transform: none;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-color: #bbd0e3;
}

/* Sidebar recent post titles */
#secondary ul li .uplp-post-title a
{
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #444444;
	font-weight: 600;
	padding-bottom: 10px;
	line-height: 22px;
}

#secondary ul li .uplp-post-title a:hover 
{
	color: #bbd0e3 !important;	
}

.uplp-post-date {
	color: #7a7a7a;
	margin-top: 2px;
}

.bb-grid {
	margin-left: 0px;
	margin-right: 0px;
}

/* Sizing for primary and sidebar on index pages. Side bar has fixed width and content area can grow or shrink. 
 * BE CAREFUL WITH THESE */
#primary {
	flex: 1 0 200px;
	/*padding-left: 0px;
	margin-right: 20px;*/
	padding-top: 10px;  /* Changing this will change the spacing for the header bar on the top level entry pages Home, RM 101, Calculators, and Glossary. */
}

@media only screen and (min-width: 887px) {
	#primary {
		margin-right: 30px;
	}
}

.bb-grid-cell:not(.no-gutter), .bb-grid>:not(.no-gutter) {
	padding-left: 0px;
	padding-right: 0px;
}

@media screen and (max-width: 887px) {
	#primary {
		flex: auto;
		/*min-width: 1px;
		margin-left: 0px;
		margin-right: 30px;*/
	}
}

.content-area {
	padding-top: 0px;	/* Get rid of padding at top of content area so there's no gap between the header and the banner on the Home page, Mortgage 101 page, etc. */
}

/* Sidebar on index pages */
#secondary {
	padding-top: 10px;	
	/*margin-left: 20px;
	margin-right: 30px;*/
}

#secondary aside {
	border-width: 0px;
	padding: 0px;
	margin-bottom: 40px;
}

@media screen and (min-width: 800px) {
#secondary {
	max-width: 356px;
    flex: 0 0 356px;
	}
}

@media screen and (max-width: 887px) {
#secondary {
    min-width: 0px;
    flex: auto;
    max-width: none;
	/*padding-left: 20px;
	padding-right: 20px;*/
	}
}

/* Blog post listings on index pages */
.post-inner-wrap {
	border-width: 0px;
	margin-bottom: -20px;
}

.post-inner-wrap:hover {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.post-inner-wrap .entry-meta {
	margin-bottom: 15px;
	margin-top: -10px;
}

.entry-content-wrap {
	padding: 0px 0px 0px 0px;
}

.entry-content-wrap .entry-content img {
    float: left;
    width: 272px;
    margin-right: 15px;
	padding-top: 6px;
}

@media screen and (max-width: 465px) {
.entry-content img {
		width: 100%;
		margin-bottom: 15px;
	}
.entry-content-wrap .entry-content img {
		width: 100%;
	}	
	#uplp-list-5265 li img {
		max-width: none;
	}
}

.entry-header h2 a {
	font-weight: 600;
}

/* Author meta on blog post list. */
.post-inner-wrap > .entry-content-wrap > .entry-meta { 
	margin-top: -12px;
}

.entry-content-wrap .avatar {
    max-width: 30px;
}

.meta-wrap > .post-author, .entry-content-wrap > .post-author {
	font-size: 15px;
	line-height: 20px;
	font-weight: 500;
}

.meta-wrap > .post-author {
	color: inherit;
}

.meta-wrap > .post-date > a {
	color: #7a7a7a;
}


/* Read more in post index */
.read-more {
	margin-top: -26px;
}

/* Single post pages */
.entry-content-wrap > .entry-meta {
    margin-top: -18px;
}

.entry-content-wrap > .entry-header {
	margin-bottom: 30px;
}

/* Pages */

.glossarypageheader {
    font-size: 16px;
    min-height: 32px;
    line-height: 32px;
    padding-top: 2px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 30px;
    background-color: #bbd0e3;
    color: #ffffff;
    padding-left: 10px;
    border-radius: 3px;
    /*margin-top: 10px;*/
    text-shadow: 1px 1px #6a8bab5e;
}

.glossarypageheader a, .glossarypageheader a:hover, .glossarypageheader a:visited {
	color: #ffffff;
}

/* Author box on single posts. */
.post-author-details .author-desc { 
	font-size: 16px;
	line-height:26px;
}

.post-author-details a.post-author {
	font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #444444;
	font-weight: 600;
	padding-bottom: 10px;
	line-height: 22px;
}

.post-author-details a.post-author:hover {
	color: #bbd0e3;
}

/* Page settings */
.entry-header {
	margin-bottom: 20px;	
}

/* Footer widgets. */
.menu-middle-footer-container ul li a, .menu-left-footer-container ul li a, .footer-widget p {
	font-size: 16px;
	font-weight: 500;
	color: #fff;
}

.footer-widget-area {
	padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
}

/* HECM Calculators */

.calccontainer {
	min-height: 620px;
	max-width: 660px;
    margin: auto;	
	/*margin-top: 10px;*/
}

#logoanddots {
    width: 100%;
    min-height: 50px;
}

#dots {
    text-align: right;
    float: right;
}
.dot {
  height: 10px;
  width: 10px;
  border-width: 2px;
  border-color: #eee;
  border-style: solid;
  background-color: transparent;
  border-radius: 50%;
  display: inline-block;
}

#dotfilled {
    background-color: #eee;
}

#calclogo {
    width: 100px;
    height: 34px;
    margin-bottom: 30px;
    float: left;
}

#piechart {
  width: 100%; 
  min-height: 450px;
}

.accordion:after, #accordionoptin:after {
    font-family: "FontAwesome";
    content: "\f0dd"; 
    font-size: 21px;
    color: #fff;
    float: right;
    margin-right: 10px; 
    margin-top: -4px;
    text-decoration: none;
}

.active:after {
    font-family: "FontAwesome";
    content: "\f0de";
    font-size: 21px;
    color: #fff;
    float: right;
    margin-right: 10px; 
    margin-top: 4px;
    text-decoration: none;
}

.accordion, #accordionoptin {
    padding-top: 0px;
    font-family: arial;
    font-size: 16px;
    color: #ffffff;
    line-height: 32px;    
    width: 100%;
    text-align: center;
    min-height: 32px;
    margin-top: 0px;
    font-weight: 400;
    background-color: #82A3c2; /*#95B5D4;*/
    background-image: linear-gradient(#95B5D4, #82A3c2);     
    text-shadow: 1px 1px 1px #888;
    border-radius: 5px;  
    float: left;  
    cursor: pointer;
    transition: 0.4s;
    margin-bottom: 5px;
}

.accordion:active, .accordion:hover, .accordion:visited, .accordion:focus {
    background-color: #92b5d3; 
    background-image: linear-gradient(#92b5d3, #92b5d3);    
    text-decoration: underline;
}

.arrow {
    float: right;
    width: 0px;
    height: 0px;
    margin-top: 23px;
    border: 10px solid transparent;
    margin-top: 21px;
    border-top-color: #F3F3F3;
}
.accordion-head.open .arrow {
    margin-top: 11px;
    border-bottom-color: #F3F3F3;
    border-top-color: transparent;
}

.panel, .exppanel {
    padding: 0 18px;
    background-color: #fff; /*#749CC2;*/
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    padding-bottom: 0px;
}

#exppaneloptin {
    min-height: 0px;  
}

.exppanel {
    background-color: transparent;
}

.explanation {
    font-size: 14px;
    letter-spacing: 0.25px;
    color: #fff;
    line-height: 22px;    
    margin-top: 15px;
    margin-bottom: 15px;
    padding-left: 10px;
    border-left-style: dotted;
    border-left-width: 1px;
    border-left-color: #fff;    
}

.exppanel a, .exppanel a:visited {
    text-decoration: underline;
    color: #fff;
}

.exppanel a:hover {
    color: #BBD0E3;
}

.pagecalcline {
    /* font-family: inherit; */
    /* font-size: 16px; */
    /* color: inherit; */
    /* line-height: inherit; */
    width: 100%;
    /* background-color: transparent; */
    /* min-height: 30px; */
    float: left;
}

#downpayment, #downpayment2 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

#total.pagecalcline, #netpltotal.pagecalcline, .total .pagecalcline  {
    padding-top: 0px; 
    background-color: transparent; /*#749CC2;*/
    border-top-style: dotted; 
    border-top-width: 1px; 
    border-top-color: #BBD0E3; 
    font-weight: bold;    
    margin-top: 0px;
    float: left;
    width: 100%;
    text-transform: uppercase;
    padding-top: 5px;
    /*padding-bottom: 5px;*/
    margin-bottom: 15px;   
}

#stclabel {
    font-weight: bold;
    text-transform: none;
    width: 100%;    
    font-size: 15px;
    margin-left: 0px;
    color: #FFA0A0;
    text-align: center;
    margin-bottom: 20px;
	line-height: 18px;
}

#navbuttons.pagecalcline {
    border: 0px;
}

#disclaimer.pagecalcline, #altcalclink.pagecalcline, #error.pagecalcline {
    margin-top: 10px;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    background-color: transparent;
    border: 0px;
    margin-bottom: 10px;
}

#disclaimer.pagecalcline {
    margin-bottom: 30px;
}

#error.pagecalcline, #errorone.pagecalcline, #errortwo.pagecalcline, #errorthree.pagecalcline {
    color: yellow;
    text-align: center;
    font-size: 14px;
    visibility: hidden;
}

#altcalclink.pagecalcline {
    margin-top: 20px;
    font-size: 14px;
    font-style: italic;
}

#altcalclink.pagecalcline a {
    text-decoration: underline;
    color: #fff;
}

#altcalclink.pagecalcline a:hover {
    color: #BBD0E3;
}

.pagecalcline .description {
    font-size: 16px;
    line-height: 1.50;
    margin-bottom: 30px;
}

.pagecalcline .description a, .pagecalcsubheaderresult a, .pagecalcsubheader a {
    color: #fff !important;
    text-decoration: underline;
}

.pagecalcline .description a:hover, .pagecalcsubheaderresult a:hover, .pagecalcsubheader a:hover { 
    color: #BBD0E3 !important;    
}

#talktoaprofessional.pagecalcline, #talktoaprofessional2.pagecalcline, #clickhereforprogram.pagecalcline {
    text-align: center;
    line-height: normal;
    margin-bottom: 25px;
    margin-top: -5px;
}

#clickhereforprogram.pagecalcline {
    margin-top: 10px;
}

#talktoaprofessional.pagecalcline a, #talktoaprofessional2.pagecalcline a, #clickhereforprogram.pagecalcline a {
    color: #fff;    
    text-decoration: underline;
}

.pagecalcdivider {
    font-family: arial;
    font-size: 16px;
    color: #ffffff;
    line-height: normal;
    width: 100%;
    text-align: center;
    font-weight: 600;
    background-image: linear-gradient(#95B5D4, #82A3c2);
    text-shadow: 1px 1px 1px #888;
    border-radius: 5px;
    margin-bottom: 30px;
    display: inline-block;
    padding: 8px;
}

#talktoaprofessional.pagecalcline a:hover, #talktoaprofessional2.pagecalcline a:hover, #clickhereforprogram.pagecalcline a:hover{
    color: #BBD0E3;    
}

.pagecalccontainer {
    /*overflow: hidden;*/
    width: 100%;
    display: inline-block;
    font-family: arial;
    font-size: 16px;
    color: #ffffff;
    /*line-height: 30px;*/
    margin: auto;
    /*width: 580px;*/
    background-color: #6A8BAB;
    padding: 20px 30px 0px 30px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    min-height: 446px;
}

#optin {
    min-height: 400px;
}

#optinform {
    margin-top: 15px;
}

.divhidden .pagecalccontainer {
    visibility: hidden;
	height: 10px;
}

.pagecalcheader {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    line-height: 1.50;
    background-color: transparent;  
    margin-bottom: 20px;
}

.pagecalcheader h1 {
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
    margin-top: 15px;
    margin-left: 0px;
	color: #fff;
}

.pagecalcheader h5 {
    color: #fff;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.10;
    text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;     
    width: 100%;
    float: left;
    text-align: left;
}

.pagecalcsubheader {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
    margin-bottom: 5px;
}

.pagecalcsubheaderresult {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    float: right;
    text-align: right;
}

.pagecalcheadertext {
   /* width: 100%;*/
    line-height: 1.50;
    margin-bottom: 20px;
}

.pagecalcheadertext h1 {
    font-size: inherit;
    font-weight: bold;
    margin-bottom: 0px;
    display: inline;    
}


.pagecalclineheader {
    width: 100%;   
    text-align: center;
    height: 30px;
    font-weight: 400;
    background-color: #82A3c2; /*#95B5D4;*/
    background-image: linear-gradient(#95B5D4, #82A3c2);     
    text-shadow: 1px 1px 1px #888;
    border-radius: 5px;    
    float: left;
}

.pagecalclinelabel {
   /* font-family: inherit;
    font-size: 16px;
    font-weight: inherit;
    color: #fff;
    line-height: inherit;*/
    width: 60%;
    /*background-color: transparent;*/
    float: left;
   /* height: 30px;
    white-space: nowrap;*/
    /*margin-left: 10px;*/
}

.pagecalclineinput {
    /*font-family: inherit;
    font-size: inherit;
    color: inherit;
    line-height: inherit;*/
    width: 32%;
   /* background-color: transparent;*/
    float: right;
    height: 30px;
    text-align: right;
    padding-top: 1px;
}

.pagecalclineinput > input {
    font-family: inherit;
    font-size: 15px;
    color: #666666;;
    line-height: 30px;
    height: 26px;
    width: 100%;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 3px;
}

#navlinks {
    display: inline-block;
    width: 100%;
    /*margin: auto;*/
    /*width: 580px;*/
    /*height: 80px;*/
    background-color: #BBD0E3;
    padding: 0px 30px 20px 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-bottom: 20px;
    min-height: 60px;
}

#navlinks.finalresults {
    margin-bottom: 20px;
}

#one, #two, #three, #four {
    min-height: 200px;
}

#one, #two, #three {
    padding:10px;
}

#one .pagecalclinelabel, #two .pagecalclinelabel, #three .pagecalclinelabel {
    margin: 0px;
}

.pagecalccontainer #forwardbuttonone, .pagecalccontainer #forwardbuttontwo, .pagecalccontainer #forwardbuttonthree {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;   
    margin-top: 20px;
    min-width: 100px;
}

#dots a, #dots a:visited {
    color: #fff;
    font-size: 14px;
}

#dots a:hover {
    text-decoration: underline;
}

#forwardlabel, #backlabel  {
    font-family: inherit;
    background-color: #BBD0E3;
    /*width: 50%; 02/14/2021 - Removed because it's interfering with longer text on the buttons. */ 
    margin: 0px;
}

#forwardlabel {
    float: right;
}

#backlabel {
    float: left;
}

#forwardlabel > button, #backlabel > button {
    font-family: arial;
    text-align: center; 
    font-size: 15px;
    font-weight: 600;
    line-height: 15px;
    min-width: 100px;
    /*width: 120px;*/
	/*padding: 0px 30px 0px 30px;*/
    height: 35px;
    background-color: #AD0000; 
    border: 0; 
    color: #FFFFFF; 
    border-radius: 5px;
    margin-top: 20px;  
    text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
}

#forwardlabel > button {
    float: right;
}

#backlabel > button {
    float: left;
}

#backlabel > button:hover, #forwardlabel > button:hover  { 
    background-color: #920000;
    text-decoration: underline;    
}

#backlabel > button:active, #forwardlabel > button:active  {
     background: #740000;
}

#navlinks > button:hover { 
    background-color: #920000;
}

#navlinks > button:active {
    background: #740000;
}

select {
    font-family: inherit;
    font-size: 15px;
    color: #666666;
    /*line-height: 30px;*/
    height: 26px;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 17px;
    padding-right: 0px;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #CCCCCC;    
}

#calctabs {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    margin: auto;
    height: 35px;  
    background-color: #BBD0E3;
    padding-left: 30px;
    padding-right: 30px;    
}

#calctabright, #calctableft {
    font-family: inherit;
    font-size: inherit;
    color: #333333;
    line-height: inherit;    
    width: 50%;
    height: 100%;
    float: right;
    background-color: #BBD0E3;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;    
    text-align: center;
    cursor: pointer;
}

#calctableft {
    color: inherit;
    float: left;
    background-color: #6A8BAB;   
}

#calctableft:hover, #calctabright:hover {
    text-decoration:underline;
}

.calcresult, .calcresultright {
/*    font-family: inherit;
    font-size: inherit;
    color: inherit;
    line-height: inherit;
    width: 140px;
    height: 30px;
    background-color: transparent;*/
    text-align: center;
}

.pagecalcsubheader i {
    margin-right: 8px;
    color: #BBD0E3;
}

/* AMORTIZATION *****************************************************************/

#ammain {
    width: 100%;
    height: 100%;
    margin-bottom: -20px;    
}

#amexplanations {
    width: 100%;
    height: 100%;
}

.amtabs {
    margin-top: 10px;
    padding-top: 10px;
    width: 48%;
    float: left;
    text-align: center;
    padding-bottom: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    text-shadow: 1px 1px #666666;
    font-size: 15px;
    font-weight: bold;
}

.amtabs:hover {
    cursor: pointer;
    text-decoration: underline;
}

#amortizationtabs {
    background-color: #658fb3; /*#6a8bab;*/
    width: 100%;
}

.amortizations {
    background-color: #658fb3; 
    border: 0px;
}

.amortizations td {
    width: 22%;
    font-size: 15px;
    color: #fff;
    border: 0px;
    text-align: center;
    background-color: transparent;
    border-bottom: 1px solid #6a8bab;
    padding: 5px;
}

.amortizations tr {
    border-bottom:1px solid #9ED929;
    background-color: #95B5D4; /*#A0B5C9;*/
}

.amortizations td.age {
    background-color: #82A3c2; /*#658fb3; /*#92AAC1;*/
    width: 12%;
}

.amortizations td.total {
    font-weight: bold;
}

.amortizations tr:hover {
    background-color: #82A3c2;
}

.amortizations th {
    height: 55px;
    line-height: 18px;
    font-size: 15px;
    text-align: center;
    border-bottom: 1px solid #6a8bab;
    border-right: 0px;
    border-left: 0px;
    padding:15px;
    background-color: #82A3c2;
    text-shadow:1px 1px 1px #666666;
}

#homeappreciation {
    width: 40%;
}

#homeappreciationdiv {
    text-align: center;
    width: 140px;
}

#amschedulechartlink, #piechartlink {
    color: #fff;
    text-align: center;
    cursor: pointer;
    margin-top: 5px;
    margin-bottom: 5px;    
}

#amschedulechartlink {
    margin-top: 5px;
    margin-bottom: 5px;   
}

#amschedulechartlink a, #piechartlink a {
    color: #fff;    
}

#amschedulechartlink a:hover, #piechartlink a:hover {
    text-decoration: underline;
}

@media only screen and (max-width: 600px)  {
	
    .amortizations tr td {
        font-size: 12px;
        padding: 0px;
    }
    
    .amortizations th {
        font-size: 13px;
        padding: 5px;        
    }
    
    .amtabs {
        font-size: 13px;
        line-height: 16px;
        padding-top: 12px; 
        padding-bottom: 10px;
        margin-top: 20px;
    }
    
    #amschedulechartlink {
        margin-top: 10px;
        margin-bottom: 10px;
        font-size: 15px;
    }

    #piechartlink {
        margin-bottom: 10px;
        font-size: 15px;
    }
    
    .accordion {
        font-size: 15px;
		margin-bottom: 20px;
		padding: 0 10px 0 10px;
    	text-align: center;		
    }
    
    #calclogo {
        margin: auto;
        margin-bottom: 20px;
    }

    .pagecalccontainer {  
        padding-bottom: 20px;
        margin: 0 auto;
        padding-left: 20px;
        padding-right: 20px; 
    }       
   
    .pagecalcheader { 
        text-align: left;
    }  

	.pagecalcheader h1 {
		font-size: 14px;
		line-height: inherit;
	}
    
    .pagecalcheader h5 {
        font-size: 24px;
    }
    
    .pagecalcheadertext {
        /*font-size: 15px;*/
    } 
    
    .pagecalcline {
        width: 100%;
    }    

    .pagecalcline.total {
		width: 100%; 

    }    
    
    .pagecalclineinput > input {
        width: 100%;
        height: 32px;
    }    
    
    #homeappreciation {
        font-size: 14px;
        width: 60px;
    }

	#homeappreciationdiv {
		text-align: left;
	}

	.pagecalclinelabel {
		/*font-size: 15px;
		margin-left: 0;
		padding-left: 0;*/
		width: 100%;
		/*margin-bottom: -5px;*/
	}

	.pagecalclineinput {
		width: 100%;
		float: right;
		margin-bottom: 8px;
	}

    #calctabs {
        width: 100%; 
        padding-left: 15px;
        padding-right: 15px;  
        margin: 0 auto;
    }
    
    #calctableft, #calctabright {
        font-size: 15px;
        line-height: 30px;
        text-decoration:underline;
    }     

    .calcresult, .calcresultright {
        /*font-size: 15px;*/
        width: 100%; 
        padding-left: 30px;
        text-align: left;
        margin-top: 2px;
    }

    .calcresultbold {
 	font-size: 13px;
        width: 100%; 
        padding-left: 30px;
        color: #C1E5FF;
    }

	#navlinks {
		padding-left: 20px;
		padding-right: 20px;
	}
	
    #ccdisclaimer {
        width: 100%; 
    } 
    
    #pagecalcline.disclaimer {
        margin-top: 20px;
        margin-bottom: 0px;
        height: auto;
    }
    
    #sidebarcalcheader {
        font-size: 12px;
    }
    
    #mh_post_meta {
        margin-top: 15px;
    }
	
	#forwardlabel > button, #backlabel > button { 
		width: auto; 
	}
}

@media only screen and (max-width: 450px) {
        #backlabel, #forwardlabel {
            width: 100%;
        }
	#forwardlabel > button, #backlabel > button { 
		width: 100%;
		padding: 0 10px 0 10px;
		/*font-size: 13px;*/
	}

}

/***** IMAGES IN ULT POST LIST *****/

@media only screen and (max-width: 600px)  {
	
	#uplp-list-5151 li img, #uplp-list-5265 li img, #uplp-list-5538 li img {
		max-width: 100%;	
		margin: 0px 0px 20px 0px;
	}
}

/****************************************************************************/

#experttip {
    background-color: #eeeeee;
    padding: 30px;
    padding-bottom: 1px;
    margin-bottom: 30px;
}

#experttip h6 {
   font-size: 18px;
   color: #333333;
   font-weight: bold;
   margin-bottom: 15px;
   margin-top: 0px;
   word-spacing: 3px;
}


/***************************************************************************/

#endofpostbookad {
   border-style: solid;
   border-width: 1px;
   border-color: #ddd;
   padding: 30px;
}

#endofpostbookad p {
	margin-bottom: 22px;
}

#endofpostbookad p, #endofpostbookad li {
	font-size: 16px;
}

#endofpostbookad > iframe {
	float:left; 
	margin-right: 20px;
	margin-bottom: 20px;
	margin-top: 5px;
}